search cancel

Sysload Agent for VIOS compatibility with version 3.1.0.10

book

Article ID: 134592

calendar_today

Updated On:

Products

CA Automic Sysload

Issue/Introduction

The latest vios agent v5.80 cannot be installed on VIOS version 3.1.0.10 which runs on AIX 7.2

Cause

Unsupported environment

Environment

Release :

Component : SYSLOAD Agent for VIOS 5.80


Resolution

Support for  VIOS version 3.1.0.10 added in Sysload Agent for VIOS 5.80b which was released 15th July 2019.



Additional Information

Contact Technical Support to retrieve the Installation kit if necessary.